/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.home .blog-recent .col .post-header a, .home .blog-recent .col .post-header h3 a:hover {
	color: inherit!important;
	font-size:18px !important;
}
#header-secondary-outer nav > ul > li > a {
	border-left: 1px solid #ddd;
	line-height: 13px !important;
	color: #2f0932 !important;
	font-size: 14px !important;
	padding: 9px !important;
	font-weight: 600;
}
#don {
	margin-left: auto;
	margin-right: auto;
	width: 43%;
	text-align:center
}
.give-donation-amount{
	margin: 0 0 0px!important;
}

.give-btn, {
	margin: 10px 0 15px !important;
	background-color: black !important;
	color: white !important;
	font-size: 20px !important;
	text-transform: uppercase;
}
.give-modal  .give-submit {
	font-size: 14px !important;
	background-color: #1c1c1c!important;
	color:#ffffff;
	text-transform: uppercase;
	margin-top: 20px;
}
.give-display-modal .give-btn, .give-display-reveal .give-btn{
	font-size: 14px !important;
	background-color: #1c1c1c!important;
	color:#ffffff;
	text-transform: uppercase;
	margin-top: 20px;
}
.give-btn:hover {
	font-size: 14px !important;
	background-color: #f9bd0d!important;
	text-transform: uppercase;
	color:#000000;
}
.give-display-modal .give-btn, .give-display-reveal .give-btn {
  margin: 15px 0 15px!important;
}
.home .blog-recent .col .post-header h3 a {
  font-size: 25px !important;
}
.home .blog-recent .col .post-header h3 a:hover {
	color: #676767!important;
	font-size: 25px !important;
}
.give-hidden {
  display: none !important;
}
@media only screen and (max-width: 768px){
  #header-secondary-outer nav > ul > li > a {
	font-size: 14px!important;
  }
  .parallax_slider_outer.first-section .content{
	top: 30px !important;
  }
  #projet .vc_col-sm-6.instance-2{
	min-height: 370px !important;
  }
  #don {
	width: 100%;
  }
  .give-donation-amount {
	display: inline-block;
  }
  #give-form-63-wrap.give-display-modal .give-btn,
  #give-form-58-wrap.give-display-modal .give-btn {
	margin: 0 0 15px!important;
	float: right;
  }
  #copyright .span_5{
	padding-left: 20px;
  }
  .gform_wrapper .top_label li.gfield {
	width: 100% !important;
  }
  html body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p.transparent-bg span{
	line-height: normal !important;
  }
  body .parallax_slider_outer,
  body .nectar-slider-wrap,
  body .swiper-container,
  body .swiper-slide,
  body .swiper-slide .image-bg{
	min-height:  310px !important;
  }
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	background-color: #ffffff !important;
	color: #621d69 !important;
  }

 form[id*="give-form"] .give-donation-amount #give-amount, form[id*="give-form"] .give-donation-amount #give-amount-text {
 	width: 110px;
 }



.swiper-slide .content p {
	font-size: 24px !important;
}


#give-amount.give-text-input.give-amount-top {
	padding: 0 15px !important;
}
p.set-price.give-donation-amount.form-row-wide {
	padding:0;
}

/* Progress Bar */
.inner-sponsors-goal {
	display: block;
	margin: auto;
	text-align: center;
	width: 650px;
}
.inner-sponsors-goal h2 {
	margin-bottom: 30px;
}
.inner-sponsors-goal ul {
	margin-bottom: 0;
	margin-left: 0;
}
.inner-sponsors-goal ul li {
	display: inline-block;
	font-size: 13px;
	vertical-align: top;
	width: 45%;
	list-style-type: none
}
.inner-sponsors-goal ul li i.fa {
	font-size: 25px;
}
.inner-sponsors-goal ul li strong {
	font-size: 18px;
	display: block;
	margin-bottom: -35px;
}
.goal-progress {
	background-color: #4F4F4F;
	border-radius: 4px;
	display: inline-block;
	height: 15px;
	vertical-align: middle;
	width: 450px;
}
.progress-bar {
	background-color: #F9BD0D;
	border-radius: 4px;
	height: 15px;
	position: relative;
}
.progress-bar:after {
	background-color: #F9BD0D;
	content: '';
	display: block;
	height: 24px;
	position: absolute;
	right: 0;
	top: -5px;
	width: 4px;
}
.inner-sponsors-goal .percent {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
	width: 45px;
}
@media(max-width: 700px) {
	.inner-sponsors-goal {
		width: 100%;
	}
	.goal-progress {
		width: 100%;
	}
}
@media(max-width: 550px) {
	.inner-sponsors-goal ul li {
		display: block;
		margin-bottom: 15px;
		width: 100%;
	}
}
form.give-form, form[id*="give-form"] {
    font-size: 14px;
}
.gform_wrapper .gfield_radio li label {
    margin: 2px 0 0 10px !important;
}